[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'FPimage' (#fcl)

# TFPPalette.Add

Add the specified colour to the palette and return the number of entries

## Declaration

Source position: fpimage.pp line 85

`public function TFPPalette.Add(`
`const Value: TFPColor`
`):Integer; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.